/* Login */
#easywebapp_de{
    float: left;
    font-size: 1.2em;
    font-weight: bold;
    left: -10px;
    position: relative;
    top: 30px;
}

#loginFormContainer {
	border-bottom: 4px dotted #F99616;
    margin: 0 0 25px;
    overflow: hidden;
}

.registersendbutton .buttonCenter button {
	padding: 0 13px;
}

/* Loginbereich Start */

#appuebersicht {
	overflow: hidden;
	margin: 0 0 15px;
}
.VorschauIcon
{
	background: url("../images/mini.png") no-repeat scroll -410px -59px transparent;
	height: 30px;
	width: 30px;
}
.AssistentIcon 
{
	background: url("../images/mini.png") no-repeat scroll -259px -161px  transparent;
	height: 30px;
	width: 30px;
}
.VorschauIcon
{
	background: url("../images/mini.png") no-repeat scroll -411px -212px transparent;
	height: 30px;
	width: 30px;
}
.BlogIcon span
{
	background: url("../images/mini.png") no-repeat scroll -111px -211px transparent;
	height: 30px;
	width: 30px;
	display:inline-block;
	vertical-align: middle;
	margin-right:10px;
}

	.appuebersicht-left {
		float: left;
		width: 560px;
	}
	
	.appuebersicht-right {
		float: right;
		width: 260px;
	}
	
	.appuebersicht-button{margin: 30px 0 40px; overflow: hidden;}
	
	.appuebersicht-button .support{float: left}
	.appuebersicht-button .faq{float: right}
	
	.appuebersicht-button .support .buttonCenter { padding: 0 30px; }
	.appuebersicht-button .faq .buttonCenter { padding: 0 60px; }
	
	.appuebersicht-left ul {
		margin: 0;
		padding: 0;
	}
	
		.appuebersicht-left ul li:first-child { 
			background: url(../images/content/bt-start-leitfaden.png) no-repeat top left;
		}
		.appuebersicht-left ul li:last-child { 
			background: url(../images/content/bt-start-video.png) no-repeat top left;
		}
		
		.appuebersicht-left ul li { 
			font-family: 'HoboStd';
			font-size: 20px;
			height: 60px; 
			padding: 18px 0 0 80px; 
		}

#left_col #login_menu li{
	margin-bottom: 10px;
}

#left_col #loginBereich, #left_col #vorschauBereich, #left_col #tutorialBereich {
	margin: 0 0 10px;
}

#left_col #loginBereich .loginBereichTop, #left_col #vorschauBereich .vorschauBereichTop, #left_col #tutorialBereich .tutorialBereichTop  {
	width: 220px;
	height: 14px;
	background: url(../images/content/loginBereichTop.png) top left no-repeat;
}

#left_col #loginBereich .loginBereichMiddle, #left_col #vorschauBereich .vorschauBereichMiddle, #left_col #tutorialBereich .tutorialBereichMiddle {
	overflow: hidden;
	width: 180px;
	padding: 6px 20px;
	height: auto;
	background: url(../images/content/loginBereichMiddle.png) repeat-y;
}

#left_col #loginBereich .Login span {
	background: url(../images/content/konto_mini.png);
	display: inline-block;
	float: left;
	height: 19px;
	width: 19px;
	margin: 0 7px 0 0;
} 

#left_col #loginBereich .paket {
	text-align: center;
	margin: 0 0 10px;
}

#left_col #loginBereich .logintime {
	font-size: 10px;
	background: #f99b15;
	text-align: center;
	margin: 0 0 2px;
	-moz-border-radius: 20px 20px 0 0;
	-o-border-radius: 20px 20px 0 0;
	-ms-border-radius: 20px 20px 0 0;
	-webkit-border-radius: 20px 20px 0 0;
	border-radius: 20px 20px 0 0; 
	behavior: url(./js/PIE.htc);
}

#left_col #loginBereich .paketTime {
	font-size: 10px;
	background: #e37000;
	-moz-border-radius: 0 0 20px 20px ;
	-o-border-radius:0 0 20px 20px;
	-ms-border-radius:0 0 20px 20px;
	-webkit-border-radius:0 0 20px 20px;
	border-radius:0 0 20px 20px; 
	behavior: url(./js/PIE.htc);
	text-align: center;
	color: #571d19;
	margin: 0;
}

#left_col #loginBereich .Login {
	background: url(../images/content/loginBg.png) no-repeat top left;
	margin: -10px 0 0 -10px;
	padding: 30px 0 0 30px;
}

#left_col #loginBereich .loginBereichBottom, #left_col #vorschauBereich .vorschauBereichBottom, #left_col #tutorialBereich .tutorialBereichBottom {
	width: 220px;
	height: 14px;
	background: url(../images/content/loginBereichBottom.png) bottom left no-repeat;
}

#Uebersicht {
	margin: 0;
	padding: 0;
}

.vorschauBereichMiddle a {
	font-family: 'HoboStd';
	font-size: 24px;
	color: #4F1B16;
}

	.vorschauBereichMiddle a span {
		background: url(../images/content/bt-vorschau.png) no-repeat top; 
		height: 25px;
		width: 41px;
		display: inline-block;
		float: left;
		margin: 0 15px 0 0;
	}

	.vorschauBereichMiddle a:hover {
		color: #E86C00;
	}
	
	.vorschauBereichMiddle a:hover   span{
		background: url(../images/content/bt-vorschau.png) no-repeat bottom; 
	}
	
		
	.tutorialBereichMiddle a {
	font-family: 'HoboStd';
	font-size: 24px;
	color: #4F1B16;
}

	.tutorialBereichMiddle a span {
		background: url("../images/mini.png") no-repeat scroll -105px -414px transparent;
		height: 25px;
		width: 41px;
		display: inline-block;
		float: left;
		margin: 0 15px 0 0;
	}

	.tutorialBereichMiddle a:hover {
		color: #E86C00;
	}
	
	.tutorialBereichMiddle a:hover   span{
		background: url("../images/mini.png") no-repeat scroll -410px -317px transparent;
	}

/* Loginbereich Hilfe */

.hilfe-left {
	float: left;
	width: 420px;
}

.hilfe-right{
	float: left;
	border-left: 4px dotted #F99616;
    height: 370px;
    padding: 0 0 0 40px;
}

	.hilfe-right ul {margin:0;padding:0;}
	
	.hilfe-right .absatz {margin: 10px 0 0;}

/* Loginbereich Konto */


/* Loginbereich Upgrade */

.upgrade table td {
	text-align: left !important;
	vertical-align: middle !important;
	width: 200px;
}

.UpgradePanel11
{
	background: none repeat scroll 0 0 transparent;
	padding: 5px 0 0;
	width: 400px;
}
.UpgradePanel12
{
	background: url("../images/mini.png") no-repeat scroll -260px -165px transparent;
    display: inline-block;
    float: left;
    height: 27px;
    margin: 2px 0 0;
    padding-left: 34px;
}

.UpgradePanel1
{
	background: rgba(255,255,255,0.9);
	-moz-border-radius: 20px 20px;
	-o-border-radius: 20px 20px;
	-ms-border-radius: 20px 20px;
	-webkit-border-radius: 20px 20px;
	border-radius: 20px 20px; 
	behavior: url(./js/PIE.htc);
	color: #5A1E1A;
	font-size: 14px;
	line-height: 20px;
	padding: 3px;
	text-align: center;
	width: 75%;
}
.UpgradePanel2
{
	background: url("../images/mini.png") no-repeat scroll -59px -215px transparent;
	display: inline-block;
    height: 20px;
    width: 25px;
}
.UpgradePanel3
{
	background: #FFE036;
	-moz-border-radius: 20px 20px;
	-o-border-radius: 20px 20px;
	-ms-border-radius: 20px 20px;
	-webkit-border-radius: 20px 20px;
	border-radius: 20px 20px; 
	behavior: url(./js/PIE.htc);
	color: #5A1E1A;
	font-size: 16px;
	padding:3px;
	text-align: center;
	width: 75%;
}
.UpgradePanel4
{
	background: url("../images/mini.png") no-repeat scroll -6px -215px transparent;
	display: inline-block;
	position: relative;
	top: 4px;
	height: 22px;
	width: 25px;
}

.unendlich {
	display: inline-block;
	background: url("../images/mini.png") no-repeat scroll -358px -168px transparent;
	height: 15px;
	width: 30px;
}

/* Loginbereich Farben und Design */

.farben-design-h1 {
    margin-right:10px;
    padding-left:50px; 
    padding-top: 17px;
    background: url("../images/mini.png") no-repeat scroll -151px -240px transparent;	
}

.LogoIconHeader2 span {
	margin-right:10px;
	padding-top: 17px;
	padding-left:50px; 
	background: url("../images/mini.png") no-repeat scroll -55px -248px transparent;	
}
.LogoIconHeader3 span {
    cursor:default;	
    margin-right:10px;
	padding-left:50px; 
	padding-top: 17px;
	background: url("../images/mini.png") no-repeat scroll -102px -253px transparent;	
}

#farben-und-design #ButtonSpeichern { margin: 0 0 0 10px; }
#farben-und-design #ButtonSpeichern .buttonCenter { padding: 10px 26px; height: 21px;}

#farben-und-design #ButtonSpeichern .buttonCenter span {padding: 0;}

#ButtonSpeichern.button .buttonCenter span.icon, #ButtonSpeichern.ButtonAX .buttonCenter span.icon, #DesignSpeichern .buttonCenter span.icon, #FormKonto .button .buttonCenter .icon , #KontaktSpeichern .buttonCenter .icon, #OeffnungszeitenSpeichern .buttonCenter .icon  {
	display: inline-block;
	float: left;
	height: 16px;
	width: 21px;
	background: url("../images/mini.png") no-repeat -118px -465px;	
}

#ButtonSpeichern.button:hover .buttonCenter span.icon, #DesignSpeichern:hover .buttonCenter span.icon, #FormKonto .button:hover .buttonCenter .icon, #KontaktSpeichern:hover .buttonCenter .icon, #OeffnungszeitenSpeichern:hover .buttonCenter .icon   {
	background: url("../images/mini.png") no-repeat -168px -465px;	
}

.vorschauBt .buttonCenter span.icon  {
	display: inline-block;
	float: left;
	height: 16px;
	width: 28px;
	background: url("../images/mini.png") no-repeat -263px -463px;	
}

.vorschauBt:hover span.icon  {
	background: url("../images/mini.png") no-repeat -214px -463px;	
}

.hinzufuegen .buttonCenter span.icon {
	display: inline-block;
	float: left;
	height: 16px;
	width: 14px;
	background: url("../images/mini.png") no-repeat -318px -455px;	
}
.hinzufuegen:hover .buttonCenter span.icon {
	background: url("../images/mini.png") no-repeat -367px -455px;	
}

.loeschen .buttonCenter span.icon {
	display: inline-block;
	float: left;
	width: 18px;
	background: url("../images/mini.png") no-repeat -318px -495px;	
}

.loeschen:hover .buttonCenter span.icon {
	background: url("../images/mini.png") no-repeat -367px -495px;	
}


/* Loginbereich Appseiten */	

.appseiten-h1 {
    padding-left:50px; 
    margin-right:10px;
    padding-top: 17px;
    background: url("../images/mini.png") no-repeat scroll -196px -242px transparent;	
}
	
.SeitenHeader1 span
{
    padding-left:50px; 
    margin-right:10px;
    padding-top: 17px;
    background: url("../images/mini.png") no-repeat scroll -196px -253px transparent;	
}
	
.StartAktivButton
{
    background: url("../images/mini.png") no-repeat scroll -364px -111px transparent;
    cursor: pointer;
    display: block;
    height: 26px;
    width: 26px;
}
.StartAktivButton:hover
{
    background: url("../images/mini.png") no-repeat scroll -364px -11px transparent;
    cursor: pointer;
    display: block;
    height: 26px;
    width: 26px;
}
.StartInaktivButton
{
    background: url("../images/mini.png") no-repeat scroll -364px -59px transparent;
    cursor: pointer;
    display: block;
    height: 26px;
    width: 26px;
}
.StartInaktivButton:hover
{
    background: url("../images/mini.png") no-repeat scroll -364px -11px transparent;
    cursor: pointer;
    display: block;
    height: 26px;
    width: 26px;
}
	
/* Loginbereich Galerien */


.galerie-h1 {
    padding-left:50px; 
    margin-right:10px;
    padding-top: 8px;
    background: url("../images/mini.png") no-repeat scroll -151px -193px transparent;	
}

#GalerieLayout table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 20px 30px 0;
}

.textLinks,
.textRechts {
    float: left;
    margin: 0 15px 0 0;	
}

.textLinks p, .GalerietypText {
    padding: 8px 0 0 0;	
    font-weight: bold;
    font-size: 22px;
}

.galerietyp_1,
.galerietyp_2{
    background-position: top; 
    margin: 0 10px 0 0; 
    height: 211px; 
    width: 208px; 
    display: block; 
    float: left; 
    text-indent: -999em;
}

.galerietyp_1 {
	background-image: url(../images/galerie/tamplate_02.png);
}
.galerietyp_2 {
	background-image: url(../images/galerie/tamplate_01.png);
}

.galerietyp_1:hover,
.galerietyp_2:hover{
	filter:alpha(opacity=75); -moz-opacity: 0.75; opacity: 0.75;
}

.galerietyp_1.active,
.galerietyp_2.active {
	background-position: bottom;
}



/* Loginbereich Video */

.video-h1 {
	padding-left:50px; 
	margin-right:10px;
	padding-top: 17px;
	background: url("../images/mini.png") no-repeat scroll -250px -385px transparent;
}

.video {
	height: 90px !important;
    width: 120px !important;
	background: url("http://i2.ytimg.com/vi//default.jpg") center center;
}
.video_smartphone{
    border:7px solid #501b17;
    -webkit-border-radius: 21px/20px 20px 21px 21px; 
    -moz-border-radius: 21px/20px 20px 21px 21px; 
    border-radius: 21px/20px 20px 21px 21px; 
    
    width:253px;
    height:139px;
    float:left;
}
#VideosLayout > div{
    height: 180px;
}


#VideosLayout > div > div{
    margin: 15px 0;
}
#VideosLayout > div > .video_smartphone > .ui-body-a{
    -webkit-border-radius: 21px/20px 20px 21px 21px; 
    -moz-border-radius: 21px/20px 20px 21px 21px; 
    border-radius: 21px 21px 21px 21px / 20px 20px 21px 21px;
    height: 141px;
    left: -2px;
    position: relative;
    top: -2px;
    width: 255px;
}
.video_tabelle{
    float:left;
}
.video_smartphone img {
    height: 141px;
    left: 45px;
    position: relative;
    top: 0;
    width: 65.6%;
}

#GalerieLayout table img{
	border: 2px solid #5E221E;
}

/* Loginbereich Bewertung */

.bewertung-h1 {
	padding-left:50px; 
	margin-right:10px;
	padding-top: 17px;
	background: url("../images/mini.png") no-repeat scroll -301px -390px transparent;
}

/* Loginbereich Gutscheine */

.gutschein-h1 {
	padding-left:50px; 
	margin-right:10px;
	padding-top: 17px;
	background: url("../images/mini.png") no-repeat scroll -350px -388px  transparent;
}

.schleifen-auswahl {
	float:left;
}
.schleifen-auswahl div {
	cursor:pointer;
    border: 1px solid rgba(176, 120, 45, 0.7) !important;
    border-radius: 15px 15px 15px 15px;
}
.schleifen-auswahl div:hover {
    border: 1px solid rgba(86, 29, 25, 0.7) !important;
}

.schleifen-auswahl div.blau {}
.schleifen-auswahl div.gruen {}
.schleifen-auswahl div.orange {}
.schleifen-auswahl div.pink {}
.schleifen-auswahl div.rot {}

/* Loginbereich Kontakt (allgemein in der form.css hinterlegt) */

.Uhrzeit
{
	width:45px;
	text-align:center;
	border:none;
}
.kontakt-h1 {
	padding-left:50px; 
	margin-right:10px;
	padding-top: 10px;
	background: url("../images/mini.png") no-repeat scroll -151px -43px transparent;
}

div#Oeffnungszeiten {
	margin: 0 0 10px;
	overflow: hidden;
}

.oeffnungszeiten-h1 {
	padding-left:50px; 
	margin-right:10px;
	padding-top: 11px;
	background: url("../images/mini.png") no-repeat scroll 0px -447px transparent;
}

#login_impressum .imprint_box2 .PanelA  {
	width: 230px;
}
#login_impressum .imprint_box_2col {
    margin: 0 20px 0 0;
}
.fleft{
    float:left;
    width:50%;
}
/* Loginbereich Impressum */

.impressum-h1 {
	padding-left:50px; 
	margin-right:10px;
	padding-top: 14px;
	background: url("../images/mini.png") no-repeat scroll -101px -90px transparent;
}

.agb_right{
	float: left;
}

.agb_name  { margin: 10px 34px 0 20px; }
.TrashButton.agb_right {  margin: 4px 0 30px 75px; }

.imprint_4.agb_right {
	width: 360px !important;
}